<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.codetemplates/1">
    <module_version install_time="1416339748567" last="true" origin="installer" specification_version="1.38.1.1">
        <file crc="315605031" name="config/Modules/org-netbeans-modules-editor-codetemplates.xml"/>
        <file crc="3848345538" name="modules/locale/org-netbeans-modules-editor-codetemplates_ja.jar"/>
        <file crc="2338261960" name="modules/locale/org-netbeans-modules-editor-codetemplates_pt_BR.jar"/>
        <file crc="2197140588" name="modules/locale/org-netbeans-modules-editor-codetemplates_ru.jar"/>
        <file crc="315844862" name="modules/locale/org-netbeans-modules-editor-codetemplates_zh_CN.jar"/>
        <file crc="1692753352" name="modules/org-netbeans-modules-editor-codetemplates.jar"/>
    </module_version>
</module>
